  .breadcrumbs {
        background-color: rgb(3 45 97) !important;

        span {
            color: #fff !important;
        }

        #back-button {
            color: #fff !important;
        }
    }

    .internal_link {
        color: #ccb08a !important;
    }

    #layout1 {
        height: 120px !important;
    }

    @media(max-width:768px) {
        #layout1 {
            height: 250px !important;
        }

        .back-icon.fas.fa-home {
            margin-left: 0 !important;
        }

        .salesforce-partner-img {
            transform: none !important;
        }
    }

    .header-hero.header-hero-2 h1 {
        font-size: 48px;
    }

    .work-under-header[data-dsn-col="2"] {
        margin-top: -100px !important;
    }

    .contact_btn {
        text-decoration: none !important;
        color: #fff !important;
        /* background: #0176d3; */
        font-size: 15px;
        padding: 9px 18px;
        font-weight: bold;
        border-radius: 4px;
        border: 1px solid #0176d3;
        transition: .3s;
        cursor: pointer;
    }

    .contact_btn:hover {
        background-color: #0176d3 !important;
        border: 1px solid #0176d3 !important;
    }

    .separate_contact_btn {
        text-decoration: none !important;
        color: #fff !important;
        /* background: #0176d3; */
        font-size: 15px;
        padding: 9px 18px;
        font-weight: bold;
        border-radius: 4px;
        border: 1px solid #ccb08a;
        transition: .3s;
        cursor: pointer;
    }

    .separate_contact_btn:hover {
        background-color: #ccb08a !important;
        border: 1px solid #ccb08a !important;
    }

    header .headefr-fexid .bg .bg-image.cover-bg {
        filter: brightness(0.5);
        background-size: cover;
    }

    .support_levels .checklist li {
        display: flex;
        justify-content: flex-start;
    }

    .support_levels .checklist li i {
        margin-top: 3px;
    }

    div.checklist li {
        line-height: 21px;
        display: flex;
        margin-bottom: 10px;
    }

    div.checklist li i {
        color: #ccb08a;
    }

    div.checklist li b {
        color: #ccb08a;
    }

    .salesforce-partner-img {
        transform: scale(1.5);
    }

    /* style for header */
    .fexid .project-title {
        display: flex !important;
        flex-direction: row !important;
        align-items: center !important;
        justify-content: space-between !important;
        left: 0 !important;
        top: 0 !important;
        /* width: 100% !important */
    }

    .project-title .title-img-header {
        padding-right: 7.5vw;
    }

    .project-title .title-text-header {
        padding-left: 7.5vw;
    }

    .title-img-header img {
        width: 100%;
        max-width: 25vw;
    }

    @media only screen and (max-width: 798px) {
        .fexid .project-title {
            width: 100% !important;
        }

        .project-title .title-img-header {
            padding-right: 0;
        }

        .title-img-header img {
            width: 100%;
            max-width: 550px;
        }

        .project-title .title-text-header {
            padding-left: 4vw;
            padding-right: 2vw;
        }

        .project-title .title-text-header h1 {
            font-size: 28px !important;
        }

        .hide-phone {
            display: none !important;
        }

        .our-team picture img {
            margin-top: 0;
        }

        .our-team .reponsive-text {
            font-size: 22px !important;
        }

        #myCarousel .item {
            height: auto !important;
        }
    }

    #myCarousel .carousel-inner img {
        filter: brightness(0.3);
    }

    #myCarousel .item {
        height: 410px;
    }

    .itme img {
        transform: scale(1.5);
    }

    .why_codleo_card {
        width: 20%;
        float: left;
    }
    .slider-two_pattern-layer {
        position: absolute;
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        z-index: 1;
        width: 100%;
        height: 100%;
        opacity: 0.50;
        background: url(../images/main-slider/pattern-1.png);
        background-position: left top;
        background-repeat: no-repeat;
    }

    .slider-two_image-layer {
        position: absolute;
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        z-index: 1;
        background-size: cover;
        background-position: center center;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all 6000ms linear;
        -moz-transition: all 6000ms linear;
        -ms-transition: all 6000ms linear;
        -o-transition: all 6000ms linear;
        transition: all 6000ms linear;
    }

    .slider-two .active .slider-two_image-layer {
        -webkit-transform: scale(1.15);
        -ms-transform: scale(1.15);
        transform: scale(1.15);
    }

    .slider-two .slide {
        position: relative;
        padding: 150px 0px 220px;
    }

    .auto-container {
        position: static;
        max-width: 1170px;
        padding: 0px 15px;
        margin: 0 auto;
    }

    .slider-two-content {
        position: relative;
        z-index: 1;
    }

    .slider-two_inner {
        position: relative;
    }

    .slider-two_title {
        opacity: 1;
        transform: scale(1, 1);
        transition: all 900ms ease;
        -moz-transition: all 900ms ease;
        -webkit-transition: all 900ms ease;
        -ms-transition: all 900ms ease;
        -o-transition: all 900ms ease;
        font-weight: 700;
        padding: 10px 26px;
        display: inline-block;
        font-size: 22px;
        color: rgb(20, 117, 247);
        background-color: rgb(20, 117, 247);
        font-family: 'Rubik', sans-serif;
    }

    .slider-two_heading {
        opacity: 1;
        transform: scale(1, 1);
        transition: all 900ms ease;
        -moz-transition: all 900ms ease;
        -webkit-transition: all 900ms ease;
        -ms-transition: all 900ms ease;
        -o-transition: all 900ms ease;
        font-weight: 700;
        color: #fff;
        margin-top: 30px;
        font-family: 'Inter', sans-serif;
        text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.10);

        @media only screen and (max-width: 798px) {
            font-size: 42px !important;
            line-height: 50px !important;
            
        }
    }
@media only screen and (max-width: 600px){
    .slider-two .slide{
        padding: 40px 0px 45px;
    }
    .slider-two_heading h1{
        font-size: 30px !important;
    }
}
    .slider-two h1 {
        line-height: 80px;
        font-weight: 700;
        font-size: 72px;
    }

    .slider-two_text {
        opacity: 1;
        transform: scale(1, 1);
        transition: all 900ms ease;
        -moz-transition: all 900ms ease;
        -webkit-transition: all 900ms ease;
        -ms-transition: all 900ms ease;
        -o-transition: all 900ms ease;
        font-weight: 400;
        line-height: 30px;
        color: #fff;
        font-size: 42px;
        margin-top: 20px;
        font-family: 'Rubik', sans-serif;
        margin-bottom: 40px;
    }

    .slider-two .slider-two_button-box {
        position: relative;
        opacity: 1;
        transform: scale(1, 1);
        transition: all 900ms ease;
        -moz-transition: all 900ms ease;
        -webkit-transition: all 900ms ease;
        -ms-transition: all 900ms ease;
        -o-transition: all 900ms ease;
    }

    .btn-style-two {
        position: relative;
        font-weight: 700;
        overflow: hidden;
        text-align: center;
        padding: 18px 44px;
        display: inline-block;
        letter-spacing: 1px;
        color: #fff;
        font-size: 16px;
        text-transform: capitalize;
        background-color: rgb(8, 8, 8);
    }

    .theme-btn {
        cursor: pointer;
        display: inline-block;
        transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
    }

    .title-main {
        color: #fff !important;
    }

    .highlight {
        color: #ccb08a !important;
    }
     @media only screen and (max-width: 798px) {
                .operations .title-main {
                    font-size: 26px !important;
                }
            }
    .our-team p {
            color: #fff !important;
        }

        .our-team .boxed.border_bottom {
            border-bottom: 1px solid #fff !important;
        }

        .boxed {
            padding: 3rem;
            height: 260px;

            @media only screen and (max-width: 798px) {
                padding: 0 !important;
                height: 330px !important;
            }
        }

        .our-team picture img {
            margin-top: 20%;
        }

        .our-team h4 {
            color: #ccb08a !important;
        }

        .our-team .reponsive-text {
            text-align: left;
        }

        @media only screen and (max-width: 798px) {
            .our-team .vertical-title h1 {
                font-size: 26px !important;
            }

            .our-team .mobile_border {
                border-bottom: 1px solid #fff !important;
            }

            .our-team p {
                word-spacing: -0.1em;
                letter-spacing: 0.05rem;
            }

            .our-team picture img {
                margin-top: 10%!important;
            }
        }
         .contact_button_section {
                width: 100%;
                height: 100%;
                background-color: #111111;
                background-image: linear-gradient(32deg,
                        rgba(8, 8, 8, 0.74) 30px,
                        transparent);
                background-size: 60px 60px;
                background-position: -5px -5px;
            }
              .our-news h4 {
                color: #ccb08a;
            }
             #exTab3 ul li.active a {
                    color: #fff;
                    background: #22b1ed;
                    border-bottom: 2px solid #0176d3;
                }

                #exTab3 ul li {
                    margin-left: 0 !important;
                    margin-right: 8px;
                }

                .tab-content.support_levels {
                    padding-top: 25px;
                }

                #exTab3 .nav-pills {
                    display: flex;
                    justify-content: center;
                }

                #exTab3 ul li a {
                    font-size: 18px;
                }

                .service-block_three-inner {
                    position: relative;
                    text-align: center;
                    padding: 0px 20px 20px;
                    height: auto;
                    min-height: 410px;
                }

                .service-block_three-inner:before {
                    position: absolute;
                    content: '';
                    left: 0px;
                    top: 40px;
                    right: 0px;
                    bottom: 0px;
                    border-radius: 60px 10px 10px 10px;
                    background-color: #00000085;
                    box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.1);
                }

                .service-block_three-color-layer {
                    position: absolute;
                    left: 0px;
                    top: 0px;
                    right: 0px;
                    height: 261px;
                    background: url(../../assets/img/pattern-15.png) no-repeat;
                    background-size: cover;
                }

                .service-block_three-heading {
                    position: relative;
                    font-weight: 700;
                    font-size: 20px;
                    color: rgb(255, 255, 255) !important;
                    margin-top: 45px;
                    padding-bottom: 15px;
                }

                .service-block_three {
                    position: relative;
                    margin-bottom: 30px;
                }

                .service-block_three-inner:hover .service-block_three-icon {
                    opacity: 0;
                }

                .service-block_three-icon {
                    position: relative;
                    width: 86px;
                    height: 86px;
                    margin: 0 auto;
                    display: block;
                    z-index: 1;
                    -webkit-transition: all 500ms ease;
                    -moz-transition: all 500ms ease;
                    -ms-transition: all 500ms ease;
                    -o-transition: all 500ms ease;
                    transition: all 500ms ease;

                    img {
                        margin-top: 8% !important;
                    }
                }

                .service-block_three-icon-two {
                    position: relative;
                    width: 76px;
                    height: 76px;
                    margin: 0 auto;
                    display: block;
                    z-index: 1;
                }

                .service-block_three-icon-two:before {
                    position: absolute;
                    content: '';
                    left: 0px;
                    top: 0px;
                    right: 0px;
                    bottom: 0px;
                    z-index: -1;
                    border-radius: 20px;
                    transform: rotate(45deg);
                    background: #fff;
                    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.20);
                }

                .service-block_three-icon:before {
                    position: absolute;
                    content: '';
                    left: 0px;
                    top: 0px;
                    right: 0px;
                    bottom: 0px;
                    z-index: -1;
                    border-radius: 20px;
                    transform: rotate(45deg);
                    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.20);
                    /* background: linear-gradient(to top left, rgb(20, 117, 247) 0%, rgb(113, 20, 239) 100%); */
                    background: linear-gradient(to top left, rgb(1 118 211) 30%, #032d60 100%);
                }

                .service-block_three-heading.alternate {
                    margin-top: 85px;
                    padding-bottom: 0;
                }

                .service-block_three-heading.alternate a {
                    color: #000;
                    margin-bottom: 10px;
                }

                .service-block_three-heading {
                    position: relative;
                    font-weight: 700;
                    font-size: 20px;
                    color: rgb(255, 255, 255) !important;
                    margin-top: 45px;
                    padding-bottom: 15px;
                }

                .service-block_three-heading:before {
                    position: absolute;
                    content: '';
                    left: 50%;
                    bottom: 0px;
                    width: 90px;
                    height: 4px;
                    transform: translateX(-50%);
                    background: linear-gradient(to top left, rgb(20, 117, 247) 0%, rgb(113, 20, 239) 100%);
                }

                .service-block_three-inner:hover .service-block_three-overlay {
                    opacity: 1;
                    transform: scale(1, 1);
                }

                .service-block_three-overlay {
                    position: absolute;
                    left: 0px;
                    top: 0px;
                    right: 0px;
                    bottom: 0px;
                    z-index: 2;
                    opacity: 0;
                    overflow: hidden;
                    padding: 30px 30px 30px;
                    background: #fff;
                    border-radius: 10px 30px 10px 10px;
                    -webkit-transition: all 500ms ease;
                    -moz-transition: all 500ms ease;
                    -ms-transition: all 500ms ease;
                    -o-transition: all 500ms ease;
                    transition: all 500ms ease;
                    transform: scale(0.2, 1);
                }

                .nav-pills li a {
                    color: #fff;
                }

                .service-block_three-text .checklist li i,
                div {
                    color: #fff !important;
                }
                 .products {

                .card {
                    box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.1);
                    padding: 30px;
                    border-radius: 5px;
                    background-color: #000;
                    text-align: center;
                    transition: 0.3s;
                    transform: translateY(0);
                    margin: 10px 0px;

                    .box-icon {
                        width: 70px;
                        height: 70px;
                        line-height: 70px;
                        color: #fff;
                        font-size: 20px;
                        text-align: center;
                        display: inline-block;
                    }

                    .product-title a {
                        font-size: 18px;
                        color: #ccb08a !important;
                    }

                }

                .card:hover {
                    transform: translateY(-6px);
                    box-shadow: 0 15px 30px 0 rgba(255, 255, 255, 0.2);
                }
            }
              .show-mobile {
            display: none;
        }

        @media only screen and (max-width: 798px) {
            .show-mobile {
                display: block;
            }

            .hide-mobile {
                display: none;
            }
        }
         .opt {

                .one-title {
                    margin-bottom: 70px;
                }

                .pricing-one_pattern-layer {
                    position: absolute;
                    left: 0px;
                    top: 0px;
                    width: 100%;
                    height: 953px;
                    background-repeat: no-repeat;
                    z-index: -1;
                }

                .pricing-one_pattern-two {
                    position: absolute;
                    right: 0px;
                    bottom: 0px;
                    width: 228px;
                    height: 236px;
                    background-repeat: no-repeat;
                    z-index: -1;
                }

                .box {
                    background-color: #000;
                    border-radius: 10px;
                    margin: 10px;
                    box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.1);

                    .icons {
                        width: 100px;
                        height: auto;
                        margin: auto
                    }

                    h3 {
                        text-align: left;
                        font-size: 22px;
                        color: #ccb08a !important;
                        margin-top: 0;
                    }
                }
            }

            @media only screen and (max-width: 798px) {
                .opt .box p {
                    text-align: justify !important;
                    word-spacing: -0.1em;
                    letter-spacing: 0.05rem;
                }
            }
              .our-news h2 {
            color: #fff;
        }

        .content.background-100 {
            background-color: #000 !important;
        }

        .content.background-100 h5 {
            color: #fff !important;
        }

        .slick-prev:before,
        .slick-next:before {
            color: #fff !important;
        }
        .our-news .item-new {
                box-shadow: 0px 5px 15px 0px rgba(255, 255, 255, 0.1) !important;
                margin: 20px !important;

                [data-overlay]:before {
                    background: none !important;
                }

                .content {
                    margin-left: 0 !important;

                    .cta a {
                        color: #ccb08a !important;
                    }
                }

                .background {
                    background-color: #000 !important;
                }
            }
             .gallery-col .title-main {
            font-size: 42px;
            font-weight: 800;

            @media only screen and (max-width: 28px) {
                font-size: 28px;
            }
        }

        .certification {

            .pricing-one_pattern-layer {
                position: absolute;
                left: 0px;
                top: 0px;
                width: 100%;
                height: 953px;
                background-repeat: no-repeat;
                z-index: -1;
            }

            .pricing-one_pattern-two {
                position: absolute;
                right: 0px;
                bottom: 0px;
                width: 228px;
                height: 236px;
                background-repeat: no-repeat;
                z-index: -1;
            }

            .box-im {
                background-image: url(../../assets/img/certificatebg.png);
                background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                padding: 25px !important;
                margin: 10px 0px !important;
                box-shadow: 0 0 30px 0 rgba(255, 255, 255, 0.1);

                &:hover {
                    transform: translateY(-6px);
                    box-shadow: 0 15px 30px 0 rgba(255, 255, 255, 0.2);
                }

                h6 {
                    color: #fff !important;
                }
            }
        }

        @media only screen and (max-width: 798px) {
            .certification .title-main {
                font-size: 28px !important;
            }
        }
        .our-client .inner .bg {
                background-color: #000;
            }

            .client-see .inner .items .quote p {
                color: #fff !important;
            }

            .client-see .one-title {
                margin-bottom: 30px !important;
            }
             .contact_form {
                width: 100%;
                height: 100%;
                background-color: #111111;
                background-image: linear-gradient(32deg,
                        rgba(8, 8, 8, 0.74) 30px,
                        transparent);
                background-size: 60px 60px;
                background-position: -5px -5px;
            }

            @media only screen and (max-width: 798px) {
                .contact_form p {
                    text-align: justify!important;
                }
            }
             .faq .one-title .title-sub-container .title-sub:before,
            p {
                color: #fff !important;
            }

            .faq .one-title .title-sub-container .title-sub:before {
                color: #fff !important;
            }

            .faq .panel .panel-heading .panel-title a {
                color: #fff !important;
                background-color: #000 !important;
                border: 1px solid #fff !important;
            }

            .faq .panel .panel-collapse .panel-body {
                background-color: #000 !important;
                color: #fff !important;
                box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;

                p {
                    color: #fff !important;
                }

                .simple {
                    color: #fff !important;
                }
            }

            .faq #accordion .panel-title .collapsed {
                background-color: #000 !important;
                color: #fff !important;
                box-shadow: 0 0.5rem 1rem rgba(255, 255, 255, 0.10) !important;
                border: 1px solid #ffffff59 !important;
            }

            .faq #accordion .panel-title a.collapsed:before,
            #accordion .panel-title a:before {
                color: #ccb08a !important;
            }

            .faq #accordion .panel-title a:after {
                background-color: #fff !important;
            }

            .faq .one-title .title-sub-container .title-sub:before {
                background-color: #000 !important;
            }
            footer {
        background-image: url(../../assets/img/footer.png) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-color: rgb(0 0 0 / 0%) !important;
            

        .c-footer_logo::before {
            background-color: #fff !important;
        }

        .c-footer_logo::after {
            background-color: #fff !important;
        }

        .c-nav-footer li a {
            color: #ccb08a !important;
        }

        .c-nav-footer li a:hover {
            color: rgba(204,176,138,.75) !important;
        }

        .c-footer_social .c-footer_social_list .footer-icons, .c-nav-footer_link, a {
            color: #ccb08a !important;
        }

        a:hover {
            color: #ccb08a !important;
        }

        p a:hover {
            color: #ccb08a !important;
        }

        .c-nav-footer_link:hover {
            color: #ccb08a !important;
        }
    }

    .whatspapp a {
        background-color: #363636 !important;

        .icon {
            color: #fff !important;
        }
    }